Bug 386471 - FEAT: add hts version into INFO test's results
FEAT: add hts version into INFO test's results
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: YangKun
Depends On:
  Show dependency treegraph
Reported: 2007-11-16 03:36 EST by YangKun
Modified: 2008-07-16 17:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: hts-5.1-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-16 21:11:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description YangKun 2007-11-16 03:36:44 EST
Description of problem:

To add the HTS's version into INFO test's output can benefit reviewers a lot.
Comment 1 YangKun 2007-11-16 04:33:16 EST
fixed in hts-5.1-14
Comment 3 Satyabrata Maitra 2007-12-14 07:01:55 EST
Hi Yang

May you pls inform me how to test how this is to be tested and how to see
whether hts's version has been added into INFO test's output of not? Please inform.
Comment 4 YangKun 2007-12-16 21:02:01 EST
starting from hts-5.1-14, hts version will be shown in INFO test's output,
something like following:

Running ./info.py:
OS Version RHEL5, kernel rpm kernel-2.6.18-53.el5
HTS version 5.1, release 16
+ rpm -ql kernel-2.6.18-53.el5
Checking Kernel: PASS
Checking Modules: PASS
Comment 5 YangKun 2007-12-16 21:11:36 EST
verified in R16.
Comment 6 Satyabrata Maitra 2007-12-17 06:34:34 EST
Tested this bug with i386 RHEl5.1-Server. And this bug is Fixed now, showing the
hts version into the info test result in proposed way.

Version of the component tested :-

Note You need to log in before you can comment on or make changes to this bug.